import { INativeModuleService } from './nativeModule';
export declare class nativeModuleImpl implements INativeModuleService {
    private _WXMLParsePath;
    private _WXSSParsePath;
    private _GlassEaselLazyModulePath;
    setWXMLParsePath(path: string): Promise<void>;
    getWXMLParsePath(): Promise<string>;
    setWXSSParsePath(path: string): Promise<void>;
    getWXSSParsePath(): Promise<string>;
    setGlassEaselLazyModulePath(path: string): Promise<void>;
    getGlassEaselLazyModulePath(): Promise<string>;
}
